﻿.input {    
    border:1px solid #cdcdcd;
}

.tab-button {    
    height:30px;    
    float:right;
    padding-left:20px;
    padding-right:20px;
    line-height:30px;
    text-align:center;    
    background-repeat:repeat-x;
    color:#4a95e8;
    cursor:pointer;
    background-color:#FFFFFF;
    font-weight:bold;
    font-size:14px;
}
    .tab-button:hover {
        background-color:#f5f5f5;
        color:#808096;
    }
.tab-button-active {
    height:30px;    
    float:right;
    padding-left:20px;
    padding-right:20px;
    line-height:30px;
    text-align:center;    
    background-repeat:repeat-x;    
    cursor:default;
    background-color:#FFFFFF;
    border:1px solid #dddddd;
    border-bottom:0;
    color:#808096;
    font-weight:bold;
    font-size:14px;
}
.tab {        
    border:1px solid #dddddd;    
    background-color:#f7f7f7;   
    margin-top:-1px;
    box-shadow:-2px 2px 5px #cdcdcd;
    background-image:url(../Images/tab.jpg);
    background-repeat:repeat-x;
    direction:rtl;
}


#Tab1, #Tab2, #Tab3 {
    width:90%;
    margin:0 auto;
    margin-top:50px;    
}

#Tab2, #Tab3 {
    display:none;
}

#Tab2_Left {
    width:490px;
    float:right;        
}
#Tab2_Right {
    width:300px;
  
    float:left; 
    overflow:auto;    
}

#Tab3_Left {
    width:490px;
    float:right;    
}
#Tab3_Right {
    width:300px;
   
    float:left; 
    overflow:auto;
    margin-top:45px;
}
